# Generated by Django 3.2.5 on 2024-03-25 11:14

import django.contrib.postgres.fields.ranges
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sgpa', '0013_auto_20240325_1045'),
    ]

    operations = [
        migrations.AddField(
            model_name='recommendation',
            name='application_range',
            field=django.contrib.postgres.fields.ranges.DateRangeField(default=None, null=True),
        ),
    ]
